/* Style the tab */
#tab1 {
  display: flex;
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  overflow: auto;
  width: 25%;
}
.tablinks{
  background-color: #00000;
}
.tab {
  padding-left: 150px;
  padding-right: 150px;
}
.main-Image .Image{
  max-width: 100%;
  height: auto;
  max-width: 100%;
}
#tab2 {
  display: flex;
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  overflow: auto;
  width: 25%;
  text-align: center;
}
#tab3 {
  display: flex;
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  overflow: auto;
  width: 25%;
  text-align: center;
}

#tab4 {
  display: flex;
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  overflow: auto;
  width: 25%;
  text-align: center;
}
.title{
  text-align: center;
}
/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  border-top: none;
}
